<html>

<head>
  <script src="https://kit.fontawesome.com/a76fcc9aa1.js" crossorigin="anonymous"></script>
  <style>
    .front1 {
      background-color: antiquewhite;
      margin: 40px 40px 40px 40px;
      width: 300px;
      height: 450px;
      padding: 5px;
    }
  </style>
</head>

<body bgcolor="skyblue">
  <div class="front1">
    <h3>𝕴𝖓𝖘𝖙𝙖𝖌𝖗𝙖𝖒 <i
        class="fa-solid fa-angle-down"></i>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i
        class="fa-solid fa-square-plus"></i>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa-solid fa-messages"></i>&nbsp;&nbsp;<i class="fa-brands fa-facebook-messenger"></i>
    </h3>
    <img style="border-radius: 100%; border: 2px solid black ;margin-left: 10px ; height: 30px; width: 30px;"
      src="https://th.bing.com/th/id/OIP.hVOPi1qpy4hmJRf1mNb5MQHaEo?pid=ImgDet&rs=1" alt="">
    <img style="border-radius: 100%; border: 2px solid black ;margin-left: 10px ; height: 30px; width: 30px;"
      src="https://th.bing.com/th/id/OIP.hVOPi1qpy4hmJRf1mNb5MQHaEo?pid=ImgDet&rs=1" alt="">
    <img style="border-radius: 100%; border: 2px solid black ;margin-left: 10px ; height: 30px; width: 30px;"
      src="https://th.bing.com/th/id/OIP.hVOPi1qpy4hmJRf1mNb5MQHaEo?pid=ImgDet&rs=1" alt="">
    <img style="border-radius: 100%; border: 2px solid black ;margin-left: 10px ; height: 30px; width: 30px;"
      src="https://th.bing.com/th/id/OIP.hVOPi1qpy4hmJRf1mNb5MQHaEo?pid=ImgDet&rs=1" alt="">
    <img style="border-radius: 100%; border: 2px solid black ;margin-left: 10px ; height: 30px; width: 30px;"
      src="https://th.bing.com/th/id/OIP.hVOPi1qpy4hmJRf1mNb5MQHaEo?pid=ImgDet&rs=1" alt="">
    <img style="border-radius: 100%; border: 2px solid black ;margin-left: 10px ; height: 30px; width: 30px;"
      src="https://th.bing.com/th/id/OIP.hVOPi1qpy4hmJRf1mNb5MQHaEo?pid=ImgDet&rs=1" alt="">
    <br>
    <h5><img style="border-radius: 100%; border: 2px solid black ;margin-left: 10px ; height: 17px; width: 17px;"
        src="https://th.bing.com/th/id/OIP.hVOPi1qpy4hmJRf1mNb5MQHaEo?pid=ImgDet&rs=1" alt="">&nbsp;cristiano
      &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i
        class="fa-solid fa-ellipsis-vertical"></i></h5>
        <img height="240px" width="300px" src="https://i.dailymail.co.uk/1s/2022/11/04/00/64177693-11388599-image-a-35_1667522929755.jpg" alt="">

        <i class="fa-regular fa-heart"></i>&nbsp;&nbsp;&nbsp;<i class="fa-solid fa-comment"></i>&nbsp;&nbsp;&nbsp;<i class="fa-solid fa-share"></i>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa-solid fa-ellipsis"></i>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<i class="fa-solid fa-bookmark"></i>
        like

  </div>


</body>

</html>